using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.DvbNip
{
	public interface DvbNipServiceListNotifier
	{
		void AddServiceListUrl(string url, string id);
		void SetSourceHash(long sourceHash);
	}
}
